ESHOWKW(1)

NAME

eshowkw - Gentoo: Tool to package keywords

SYNOPSIS
eshowkw [OPTIONS] [--] [package [package ...]]

DESCRIPTION
Display keywords for specified package(s) or for package that is in the current working directory.

OPTIONS

package
    The packages to check. (The default is to read ebuilds in the current directory)

-h | --help
    Print usage.

-v | --version
    Show version and exit.

-a=ARCH[,ARCH ...] | --arch=ARCH[,ARCH ...]
    Display only specified architectures.

-A {top,bottom} | --align {top,bottom}
    Specify alignment for descriptions. (default: bottom)

-T {archlist,versionlist} | --top-position {archlist,versionlist}
    Specify which fields we want to have in top listing. (default: archlist)

-B | --bold
    Print out each other column in bold for easier visual separation. (default: False)

-C | --color
    Force colored output (default: False)

-O | --overlays
    Search overlays (default: False)

-P | --prefix
    Display prefix keywords in output. (default: False)

-S | --ignore-slot
    Treat slots as irrelevant during detection of redundant packages. (default: False)

BUGS

Report bugs to <https://bugs.gentoo.org>.